.chat_container {
    position: fixed;
    bottom: 0;
    right: 3px;
    padding: 5px;
    border-radius: 5px 5px 0 0;
    background-color: #EEE;
    z-index: 50;
}

chat_container ul {
    list-style: none;
    padding: 0;
}

.chat_container ul li {
    list-style: none;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #FFF;
    margin: 10px 5px;
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: center center;
    cursor: pointer;
}

.chat_field {
    height: 80vh;
    overflow-y: auto;
    background-color: rgba(200,200,200,0.05);
    margin: 10px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    padding: 10px;
    justify-content: flex-end;
}

.msg_row {
    flex: none;
    display: flex;
    margin: 5px 0;
}

.chat_avatar {
    flex: none;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-color: white;
}

.chat_msg {
    flex: 1;
    padding: 5px;
    background-color: rgba(200,200,200,0.1);
    border-radius: 5px;
    margin-left: 10px;
}

.msg_date {
    display: block;
    margin-bottom: 3px;
    font-size: 14px;
}

.msg_form {
    flex: 1;
    background-color: rgba(200,200,200,0.1);
    border-radius: 5px;
    padding: 5px;
    margin-left: 10px;
}

.msg_actions {
    margin-left: 10px;
}

.msg_actions button {
    width: 23px;
    height: 23px;
    background-color: #6092eb !important;
    color: white;
    text-align: center;
    border: none;
    border-radius: 3px;
    margin: 1px 0;
}